name: Section 2 colonnes
icon: 2-cols-inline
wysiwyg: true
preview: fields
tabs:
  content:
    label: Contenu
    icon: text
    fields:
      headingSection: fields/headlines
      colsSize:
        label: Taille des colonnes
        type: select
        default: half
        options:
          - value: half
            text: 【1/2】-【1/2】
          - value: third-first
            text: 【1/3】-【2/3】
          - value: third-second
            text: 【2/3】-【1/3】
      left:
        extends: fields/blocks-landing-restricted
        label: Coté Gauche
        width: 1/2
        max: 5

      rigth:
        label: Coté droit
        extends: fields/blocks-landing-restricted
        max: 5
        width: 1/2
  settings: tabs/section-settings


  